QGIS Application - Bug report #16207
Missing data-defined icon on some widgets
2017-02-18 01:57 AM - Harrissou Santanna

Status: Feedback

Priority: Normal

Assignee: Nyall Dawson

Category: Unknown

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 24117
Description

Found another place where data-defined buttons were missing:
- From the Style Manager, try to edit any of the marker or line symbol: no data-defined icon beside size, rotation or width parameter {alse

History

#1 - 2017-05-01 01:01 AM - Giovanni Manghi
- Easy fix? set to No

- Regression? set to No

#2 - 2017-09-22 09:53 AM - Jiirgen Fischer
- Category set to Unknown

#3 - 2017-09-22 10:37 AM - Harrissou Santanna
- Description updated

#4 - 2019-03-09 04:28 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please check if this issue is still valid on QGIS 3.4.5 or 3.6.
